
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  transition: .3s;
}
@font-face {
    font-family: regularFont;
    src: url(../font/lemon_milk/LEMONMILK-Regular.otf);
}
@font-face {
    font-family: boldFont;
    src: url(../font/lemon_milk/LEMONMILK-Bold.otf);
}
@font-face {
    font-family: lightFont;
    src: url(../font/lemon_milk/LEMONMILK-Light.otf);
}
@font-face {
    font-family: mediumFont;
    src: url(../font/lemon_milk/LEMONMILK-Medium.otf);
}
:root {
  --white-color: white;
  --black-color: black;
  --secondary-color: #d19b22;
  --primary-color: #BC6743;
  --bg-color: #fffbee;
  --reg-font: regularFont;
  --bold-font: boldFont;
  --light-font: lightFont;
  --medium-font: mediumFont;
  --para-font-family: "Noto Sans", sans-serif;
}
body{
    background-color: var(--bg-color);
    min-height: 100vh;
}
.d-flex {
  display: flex;
}
.align-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.col-1 {
  flex: 1;
}
.col-2 {
  flex: 2;
}
.col-3 {
  flex: 3;
}
.col-4 {
  flex: 4;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.center {
  text-align: center;
}
.container {
    max-width: 1200px;
    margin: auto;
    padding: 50px 50px;
}
.containerHeader{
    padding: 10px 10px;
}
/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  background-color: rgb(250, 250, 250); /* Black fallback color */
  background-color: rgba(250, 250, 250, 250.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 24px;
  color: var(--secondary-color);
  text-decoration: underline;
  font-family: var(--reg-font);
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  text-decoration: none !important;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
header .logo img{
    width: 200px;
}
header ul{
    gap: 40px;
}
header ul li a{
    font-size: 18px;
    color: var(--secondary-color);
    /* text-decoration: underline; */
    font-family: var(--bold-font);
    position: relative;
}
header ul li a::after{
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -6px;
    height: 2px;background-color: var(--secondary-color);
    width: 100%;
}
header .row{
    gap: 50px;
}
header span {
    padding: 3px 6px;
    border: 2px solid var(--secondary-color);
display: block;
border-radius: 3px;
}
header span i{
    color: var(--secondary-color);
    font-size: 18px;
}
.dateWidth{
    max-width: 1200px;
    margin: auto;
    margin-top: 20px;
}

.dateWidth h1,
.dateWidth h2{
    font-family: var(--bold-font);
        font-size: 1.2rem;
    font-weight: bold;
    color: var(--primary-color);
    margin-bottom: 0.25rem;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.herosection .containerHero {
    width: 100%;
    height: 700px;
    background: url(../images/herosection.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    padding: 0 2rem;
    gap: 2rem;
    flex-wrap: wrap;
}
.herosection .btn a{
    background-color: #fffbeee4 !important;
    color: var(--primary-color) !important;
    border: 2px solid #d4a017 !important;
    padding: 0.5rem 2rem;
    font-size: 1rem;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    font-family: var(--bold-font);
}
.herosection .btn a:hover{
    background-color: #d4a017 !important;
    color: var(--black-color) !important;
}

/* code for program section */
.program .container{
    background-color: var(--secondary-color);
    border-radius: 1rem;
    margin-bottom: 50px;
}
.program .container h1{
    font-size: 2.25rem;
    text-transform: uppercase;
    color: var(--white-color);
    font-family: var(--bold-font);
    margin-bottom: 20px;
}
.program .container p{
    color: var(--white-color);
        font-family: var(--para-font-family);
    font-size: 18px;
    font-weight: 400;
    max-width: 36rem;
    margin: auto;
    margin-bottom: 30px;
}
.program .flexBtn{
    gap: 30px;
}
.program .flexBtn .btn a{
    background-color: #ffae00 !important;
    color: black !important;
    border: none !important;
    font-weight: 600 !important;
    opacity: 1 !important;
    transition: opacity 0.3s 
ease !important;
display: flex;
align-items: center;
justify-content: center;
font-family: var(--bold-font);
font-size: 16px;
padding: 6px 20px;

  border-radius: 0.25rem;          
  padding-left: 1.5rem;           
  padding-right: 1.5rem;
  padding-top: 1rem;            
  padding-bottom: 1rem;        
  cursor: pointer;   
    border: 1px solid transparent;
    letter-spacing: 1px;
}
.program .flexBtn .btn a:hover{
    background-color: transparent;
}
.program .flexBtn .btn.onlyBorder a{
    background-color: transparent !important;
    border: 1px solid var(--white-color) !important;
    font-family: var(--light-font) !important;
    color: var(--white-color) !important;
}
.program .flexBtn .btn.onlyBorder a:hover{
    background-color: white !important;
    color: var(--black-color) !important;
}

/* code for contact section */
.contact .row{
    gap: 50px;
}
.contact .row h1{
  color: var(--secondary-color);
  font-size: 2.25rem;
  font-family: var(--bold-font);

  margin-bottom: 20px;
}
.contact .row .box{
  gap: 10px;
  margin-bottom: 20px;
}
.contact .row .box .subBox.icons{
  width: 34px;
  height: 34px;
  line-height: 34px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffae00 !important;
  color: var(--white-color);
}
.contact .row .box .subBox p{
  color: #d1d5dc;
  font-family: var(--reg-font);
  color: .875rem;
}
.contact .row .box .subBox h2{
  color: var(--black-color);
  max-width: 500px;
  font-size: 1.25rem;
  font-family: var(--light-font);
}
.contact .row .btnFlex{
  gap: 20px;
  flex-wrap: wrap;
}
.contact .row .btnFlex .btn a{
    background-color: #ffae00 !important;
    color: var(--black-color) !important;
    border: none !important;
    font-family: var(--bold-font);
    opacity: 1 !important;
    transition: opacity 0.3s 
ease !important;
padding: 12px 30px;
border-radius: 8px;
gap: 10px;
}
.contact .row .btnFlex .btn a:hover{
  background-color: #d08700 !important;
}

/* COde for about section */
.about .row h1{
  color: var(--secondary-color);
  font-size: 2.25rem;
  text-transform: uppercase;
  font-family: var(--bold-font);
  margin-bottom: 16px;
}
.about .row{
  gap: 50px;
}
.about .row p{
  font-family: var(--para-font-family);
      font-size: 18px;
    font-weight: 400;
}

.boxMenu .row{
  gap: 20px;
  flex-wrap: wrap;
}
.boxMenu .col-1{
  background: url(../images/cardBg.png) no-repeat center center/cover;
  padding:20px 20px;
  border-radius: 18px;
  text-align: center;
  flex-basis: 250px;
  flex-grow: 1;
}
.boxMenu .col-1 h1{
  font-family: var(--bold-font);
  color: #D19B22 !important;
    font-size: 1.8em !important;
    margin-bottom: 30px !important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7) !important;
        -webkit-text-stroke: 1px rgba(0, 0, 0, 0.3) !important;
}

.boxMenu .col-1 img{
  width: 200px;
  margin-bottom: 30px;
}


.boxMenu .col-1 p{
  font-size: 18px;
  color: var(--white-color);
  font-family: var(--para-font-family);
  font-weight: 600;
}

.boxMenu .col-1 .contentPara{
  margin-top: 30px;
  margin-bottom: 10px;
  min-height: 125px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}
.boxMenu .col-1 .priceBtn h4{
  color: var(--white-color) ;

      font-size: 1.8em !important;
      font-family: var(--bold-font);
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7) !important;
    border: 3px solid #D19B22 !important;
    padding: 12px 20px !important;
    border-radius: 8px !important;
    display: inline-block !important;
    background-color: rgba(0, 0, 0, 0.3) !important;
    margin: 10px 0 0 0 !important;
    align-self: center !important;
}

































































@media screen and (min-width: 948.99px) {
    .pc{
        display: none !important;
    }
}
@media screen and (max-width: 948.98px) {
    .mobile{
        display: none !important;
    }
    header .row{
        justify-content: space-between !important;
    }
    .container {
    max-width: 1200px;
    margin: auto;
    padding: 50px 10px;
}
.about .row,.contact .row{
  flex-direction: column;
}
}
@media screen and (max-width: 500px) {
  header .logo img{
    width: 130px;
  }
}